---
environment:
  name: g5k
  job_name: plantnet-nancy
  env_name: "debian10-x64-big"
  walltime: "04:59:59"
  cluster: gros
monitoring:
  type: tig
  network: shared
  agent_conf: "telegraf.conf.j2"
layers:
- name: cloud
  services:
  - name: Plantnetengine
    servers: ["chifflot-8.lille.grid5000.fr"]
    roles: [monitoring]
- name: edge
  services:
  - name: producer_a
    quantity: 20
  - name: producer_b
    quantity: 20
